<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app >
<!-- <jsp-config> -->
<!-- 		<jsp-property-group> -->
<!-- 			<url-pattern>*.jsp</url-pattern> -->
<!-- 			<include-prelude>/WEB-INF/taglibs.jsp</include-prelude> -->
<!-- 		</jsp-property-group> -->
<!-- 	</jsp-config> -->
  <display-name>formation servlet jsp </display-name>
  
    <context-param>
        <param-name>javax.servlet.jsp.jstl.fmt.localizationContext</param-name>
        <param-value>Message</param-value>
    </context-param>
    <context-param>
        <param-name>javax.servlet.jsp.jstl.fmt.fallbackLocale</param-name>
        <param-value>fr</param-value>
    </context-param>
    
  
  <servlet>
	<servlet-name>MyServlet</servlet-name>
	<servlet-class>fr.formation.servlet.MaServlet</servlet-class>
	
	<init-param>
		<param-name>nom</param-name> 
		<param-value>Ismael</param-value> 
	</init-param>
	<load-on-startup>1</load-on-startup>
</servlet>

<servlet-mapping>
	<servlet-name>MyServlet</servlet-name>
	<url-pattern>/firstServlet</url-pattern>
</servlet-mapping>

</web-app>
